Subject: Q: How to install linux on the MBX860?

From: "KiPyo Ryu" <[email-masked]>
Date: Thu, 27 May 1999 09:11:22 +0900

Hello all,

I have a MBX860 with 32MB RAM, a 4GB hard disk and a floppy.
I would like to install linux on the MBX860.

Where do I get the source? include filename.
Which machine and how do I compile the source?

After compile, how do I do this?

I would like to know procedure in detail.

Any help appreciated...

Thanks,

Ryu.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]